local fn = _gn(0x315C81D760609108)
--- _PROMPT_SET_AMBIENT_GROUP_THIS_FRAME
-- @param entity :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.PromptSetAmbientGroupThisFrame(entity, p1, p2, p3, p4, p5, p6)
	return _in2(fn, entity, p1, p2, p3, p4, p5, p6, _ri)
end
